Subject: Re: Render from PC to Amiga PAR
From: [email-masked] (John Crookshank)
To: [email-masked] (lightwave)
Date: Fri, 30 Jun 95 23:33 CDT

On 30-Jun-95 08:29:12, DMetcalfe ([email-masked]) E-Mailed:

> On Fri, 30 Jun 1995, Animation Productions wrote:

>> If the Amiga is running a Net File System (NFS), can Lightwave PC
>> render  directly to the DDR: device on the Amiga PAR? theoretically it
>> should  shouldn't it?  If so then does anyone know of NFS Amiga
>> Software? I currently have to FTP 300MB at a time after render.

> You can currently run NFS Client only on the Amiga. Meaning you can
> mount  PC drives. The problem, as it's been explained to me ("Connect
> Your  Amiga" from IAM) is that Amiga FFS doesn't provide for a 32bit
> serial #  on files and therefore NFS Server won't work. Check it out,
> something FAT  can do that FFS doesn't! Wow.

> You should be able to mount the PC drive that you're rendering to and
> have an ARexx script running to pickup the files as they're rendered and
>  write to the PAR. Not sure if there's a commercial product to help with
>  this, Batch Factory may have something suitable.

If you can find TRexx, it had a program called "Sentry" that could be told
to watch for frames to appear in a directory, and then launch a DOS
command, batch file, or ARexx script.

JC
   --------------------------------------------------------------
  |      John Crookshank         |       [email-masked]           |
  |  MicroTech Solutions, Inc.   |  http://www.mcs.net/~johnc/   |
  |--------------------------------------------------------------|
  |  Desktop video systems dealer - finger/http for more info.   |
   --------------------------------------------------------------
--
[email-masked] (John Crookshank) sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]